/* title of menu item if no sequence grabber input source is available. */
"Currently none available" = "Currently none available";

/* title of menu item if no sequence grabber input source is available. */
"Currently none available" = "Currently none available";

